body {    		color: #e6e6e6; background-color: #000048;
   			font-size: 100.01%;
    			font-family: arial, sans-serif;
			margin: 6px 20px 6px 24px; padding: 1em; }

a:link { 		color:#b3b3b3; }
a:hover { 		color:#4c4c4c; }
a:active { 	color:#b3b3b3; }a:visited { 	color:#b3b3b3; }

h1 {			font-size: 130%; font-weight: bold; color: #999999;}h2 {			font-size: 120%; }h3 {			font-size: 105%; font-weight: bold;}
h4 {			font-size: 90%; font-weight: lighter;}

hr { background-color: #999999; height: 0.1em; border: 1px solid #999999; border-width: 0 0 1px 0; margin: 0.5em 0; }

#header-mini { background-color: #000048; padding: 0.3em 0.5em; margin: 0 0 8px; }
#header-mini h1 { font-size: 130%; margin: 0; background: /*20!!*/url(http://whosafraid.org/images/on42px.png)/*20!!*/ center left no-repeat; padding: 0 0 0 2px; }
#header { background-color: #000048; padding: 0.3em 0em 1em; _padding-top: 0.8em; /*14*/ _height: 1px; /*1*/ }
#header a:link, #header a:visited { color: #999999; }
#header-l { float: left; background: /*20!!*/url(http://whosafraid.org/images/on42px.png)/*20!!*/ bottom left no-repeat; padding: 0 0 0 42px; min-height: 42px; _height: 42px; }
#header-r { float: right; text-align: right; }
#header h1 { font-size: 130%; margin: 0; line-height: 1.8; padding: 0.6em 0 0.17em 11px; /*17*/ _line-height: 1.45; _padding: 0.47em 0 0.3em 11px; /*12*/ }
#header .auth-h1 { padding: 0 0 0 11px; /*17*/ }
.fp #header .unauth-h1 { line-height: 1.1; padding: 0.37em 0 0 11px; _padding-top: 0; /*21*/ }
#header #socialbookmarking { color: #999999; }
#header-global-links { font-size: 80%; margin: 0; line-height: 2.925; height: 2.925em; _line-height: 2.35625em; _height: 2.35625em; /*12*/ white-space: nowrap; _width: 1px; /*2*/ }
#header-auth-links { font-size: 80%; margin: 0; line-height: 1.25; height: 1.25em; white-space: nowrap; _width: 1px; /*2*/ }
#header-auth-links.no-global { font-size: 80%; margin: 2.1em 0 0 0; _margin-top: 1.5em; line-height: 1.25; height: 1.25em; white-space: nowrap; _width: 1px; /*2*/ }
#header-user-links { font-size: 80%; margin: 0; padding-left: 0.938em; line-height: 1.25; height: 1.25em; white-space: nowrap; _width: 1px; /*2*/ }
#header #hdr-profile { font-weight: normal; font-size: 70%; }
#header-warning { text-align: center; background-color: #f99; font-size: 80%; padding: 0.5em; margin: 0 1.25em 0.33em; }


#footer { color: #999999; padding: 0 0 0.5em 0; text-align: left; clear: left; }
#footer ul { font-size: 90%; }
#footer li { display: inline; border-left: 1px solid #999999; padding: 0 1em; margin: 0; }
#footer li.first { color: #999999; border-left: 0; padding-left: 0; }
#footer li.first a:link { color: #999999; }
